Subject: Re: clarify code intent

From: Andi Kleen <[email-masked]>
Date: Tue, 23 Sep 2008 02:29:05 +0200

Mathieu Lacage <[email-masked]> writes:

> The attached patch hopefully clarifies the intent of the unix_bind
> function in net/unix/af_unix.c. That 'feature' (the ability to delegate
> the endpoint allocation to the kernel with bind by sending a
> sockaddr_un.sun_family = AF_UNIX rather than have to wait until the
> autobind is triggered by a later call to send) would be nice to document
> in the unix '7' manpage but, I have no idea where these are maintained.

They are maintained by the manpage maintainer [email-masked]

-Andi